# Copyright (C) 2015 AitThemes.Club
# This file is distributed under the same license as the AIT Languages package.
msgid ""
msgstr ""
"Project-Id-Version: AIT Languages 1.2.8\n"
"Report-Msgid-Bugs-To: http://support.ait-themes.com/\n"
"POT-Creation-Date: 2015-03-09 10:27:25+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2015-03-10 03:45-0400\n"

"Language-Team: Dutch\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

"X-Crowdin-Project: skeleton\n"
"X-Crowdin-Language: nl\n"
"X-Crowdin-File: ait-languages.pot\n"
"Language: nl_NL\n"

#: admin/admin-filters-columns.php:126 admin/admin-filters-columns.php:221
msgid "Add new translation"
msgstr "Voeg nieuwe vertaling toe"

#: admin/admin-filters-columns.php:149
msgid "&mdash; No Change &mdash;"
msgstr "&mdash; Geen verandering &mdash;"

#: admin/admin-filters-columns.php:163 admin/admin-filters-media.php:57
#: admin/admin-filters-post.php:114 admin/admin-filters-term.php:72
#: admin/admin-filters-term.php:106 admin/view-translations-media.php:7
#: admin/view-translations-media.php:45 admin/view-translations-post.php:8
#: admin/view-translations-term.php:15 include/model.php:511
msgid "Language"
msgstr "Taal"

#: admin/admin-filters-media.php:72 admin/admin-filters-media.php:111
#: admin/table-string.php:111 admin/view-translations-media.php:42
#: admin/view-translations-term.php:6 admin/view-translations-term.php:11
msgid "Translations"
msgstr "Vertalingen"

#: admin/admin-filters-post.php:81 admin/admin.php:89 admin/admin.php:90
#: admin/admin.php:97 admin/admin.php:98 admin/settings.php:38
#: admin/settings.php:53 admin/view-admin-layout.php:9 include/model.php:510
msgid "Languages"
msgstr "Talen"

#: admin/admin-filters-term.php:74 admin/admin-filters-term.php:108
msgid "Sets the language"
msgstr "Stelt in de taal"

#: admin/admin-filters-term.php:277
msgid "None"
msgstr "Geen"

#: admin/admin-filters.php:60
msgid "The widget is displayed for:"
msgstr "De widget is getoond voor:"

#: admin/admin-filters.php:63 include/model.php:512
msgid "All languages"
msgstr "Alle talen"

#: admin/admin-filters.php:122
msgid "Admin language"
msgstr "Admin taal"

#: admin/admin-filters.php:125
msgid "Wordpress default"
msgstr "Wordpress default"

#: admin/admin-filters.php:153
msgid "Upgrading language files&#8230;"
msgstr "Upgraden van taalbestanden&#8230;"

#: admin/admin-model.php:85
msgid "Uncategorized"
msgstr "Niet gecategoriseerd"

#: admin/admin-nav-menu.php:52 admin/admin-nav-menu.php:90
#: admin/admin-nav-menu.php:93 admin/admin-nav-menu.php:124
#: admin/admin-nav-menu.php:181 include/upgrade.php:298
msgid "Language switcher"
msgstr "Taal-wisselaar"

#: admin/admin.php:227 admin/settings.php:58
msgid "Settings"
msgstr "Instellingen"

#: admin/admin.php:323
msgid "Show all languages"
msgstr "Vertoon alle talen"

#: admin/admin.php:342 admin/table-string.php:199
msgid "Filter"
msgstr "Filter"

#: admin/admin.php:343
msgid "Filters content by language"
msgstr "Filters de inhoud op taal"

#: admin/admin.php:371
msgid "Admin Language: %s"
msgstr "Beheerder taal: %s"

#: admin/admin.php:371
msgid "Admin Language: %s %s"
msgstr "Beheerder taal: %s %s"

#: admin/settings.php:42
msgid "Strings translations"
msgstr "String vertalingen"

#: admin/settings.php:57
msgid "Strings translation"
msgstr "Strings vertaling"

#: admin/settings.php:66
msgid "Cheatin&#8217; uh?"
msgstr "Cheatin&#8217; uh?"

#: admin/settings.php:77
msgid "Enter a valid WordPress locale"
msgstr "Voer een geldige locale WordPress in"

#: admin/settings.php:78
msgid "The language code contains invalid characters"
msgstr "De taalcode bevat ongeldige tekens"

#: admin/settings.php:79
msgid "The language code must be unique"
msgstr "De taalcode dient uniek te zijn"

#: admin/settings.php:80
msgid "The language must have a name"
msgstr "De taal moet een naam hebben"

#: admin/settings.php:81
msgid "The language was created, but the WordPress language file was not downloaded. Please install it manually."
msgstr "De taal is gecreërd maar de WordPress taalbestand was niet gedownload. Installeer het handmatig."

#: admin/settings.php:316
msgid "Site Title"
msgstr "Site-titel"

#: admin/settings.php:317
msgid "Tagline"
msgstr "Tag-lijn"

#: admin/settings.php:318
msgid "Date Format"
msgstr "Datum opmaak"

#: admin/settings.php:319
msgid "Time Format"
msgstr "Tijd opmaak"

#: admin/settings.php:338
msgid "Widget title"
msgstr "Widget titel"

#: admin/settings.php:356
msgid "Taxonomies"
msgstr "Taxonomies"

#: admin/settings.php:357
msgid "Custom fields"
msgstr "Aanpasbare gebieden"

#: admin/settings.php:358
msgid "Comment status"
msgstr "Opmerking status"

#: admin/settings.php:359
msgid "Ping status"
msgstr "Ping status"

#: admin/settings.php:360
msgid "Sticky posts"
msgstr "Plak posts"

#: admin/settings.php:361
msgid "Published date"
msgstr "Gepubliceerde datum"

#: admin/settings.php:362
msgid "Post format"
msgstr "Post opmaak"

#: admin/settings.php:363
msgid "Page parent"
msgstr "Parent pagina"

#: admin/settings.php:364
msgid "Page template"
msgstr "Pagina sjabloon"

#: admin/settings.php:365
msgid "Page order"
msgstr "Pagina volgorde"

#: admin/settings.php:366
msgid "Featured image"
msgstr "Aanbevolen afbeelding"

#: admin/table-languages.php:55 admin/view-translations-media.php:24
#: admin/view-translations-media.php:62 admin/view-translations-post.php:10
#: admin/view-translations-post.php:38 admin/view-translations-term.php:18
#: admin/view-translations-term.php:78
msgid "Edit"
msgstr "Wijzig"

#: admin/table-languages.php:67
msgid "You are about to permanently delete this language. Are you sure?"
msgstr "U staat op het punt om deze taal permanent te verwijderen. Weet u het zeker?"

#: admin/table-languages.php:68 admin/table-string.php:167
msgid "Delete"
msgstr "Verwijder"

#: admin/table-languages.php:83 admin/view-admin-page-lang.php:65
msgid "Full name"
msgstr "Volledige naam"

#: admin/table-languages.php:85
msgid "Code"
msgstr "Code"

#: admin/table-languages.php:86 admin/view-admin-page-lang.php:80
msgid "Order"
msgstr "Volgorde"

#: admin/table-languages.php:87
msgid "Flag"
msgstr "Vlag"

#: admin/table-languages.php:88
msgid "Posts"
msgstr "Posts"

#: admin/table-string.php:108
msgid "Group"
msgstr "Groep"

#: admin/table-string.php:109
msgid "Name"
msgstr "Naam"

#: admin/table-string.php:110
msgid "String"
msgstr "String"

#: admin/table-string.php:186
msgid "View all groups"
msgstr "Bekijk alle groepen"

#: admin/view-admin-page-lang.php:20
msgid "Edit language"
msgstr "Wijzig taal"

#: admin/view-admin-page-lang.php:20 admin/view-admin-page-lang.php:89
msgid "Add new language"
msgstr "Voeg nieuwe taal toe"

#: admin/view-admin-page-lang.php:39
msgid "Choose a language"
msgstr "Kies een taal"

#: admin/view-admin-page-lang.php:58
msgid "You can choose a language in the list or directly edit it below."
msgstr "U kunt een taal kiezen uit de lijst of direct hieronder wijzigen."

#: admin/view-admin-page-lang.php:67
msgid "The name is how it is displayed on your site (for example: English)."
msgstr "De naam is zoals het wordt weergegeven op uw site (bijvoorbeeld: Nederlands)."

#: admin/view-admin-page-lang.php:82
msgid "Position of the language in the language switcher"
msgstr "Positie van de taal in de taal-wisselaar"

#: admin/view-admin-page-lang.php:89
msgid "Update"
msgstr "Update"

#: admin/view-admin-page-settings.php:28
msgid "Default language"
msgstr "Default taal"

#: admin/view-admin-page-settings.php:43
msgid "There are posts, pages, categories or tags without language set. Do you want to set them all to default language ?"
msgstr "Er zijn posts, pagina's, categorieën of tags zonder ingestelde taal. Wilt u ze allemaal instellen naar default taal?"

#: admin/view-admin-page-settings.php:54
msgid "Custom post types"
msgstr "Aanpasbare post-typen"

#: admin/view-admin-page-settings.php:67
msgid "Activate languages and translations for custom post types."
msgstr "Activeer talen en vertalingen voor aanpasbare post-typen."

#: admin/view-admin-page-settings.php:74
msgid "Custom taxonomies"
msgstr "Aanpasbare taxonomies"

#: admin/view-admin-page-settings.php:87
msgid "Activate languages and translations for custom taxonomies."
msgstr "Activeer talen en vertalingen voor aanpasbare taxonomies."

#: admin/view-admin-page-strings.php:6
msgid "Search translations"
msgstr "Zoek vertalingen"

#: admin/view-admin-page-strings.php:13
msgid "Clean strings translation database"
msgstr "Maak strings vertaling database schoon"

#: admin/view-admin-page-strings.php:15
msgid "Use this to remove unused strings from database, for example after a plugin has been uninstalled."
msgstr "Gebruik dit om ongebruikte strings van database te verwijderen, bijvoorbeeld nadat een plugin is geinstalleerd."

#: admin/view-translations-media.php:8 admin/view-translations-media.php:46
#: admin/view-translations-term.php:16
msgid "Translation"
msgstr "Vertaling"

#: admin/view-translations-media.php:33 admin/view-translations-media.php:70
#: admin/view-translations-post.php:43 admin/view-translations-term.php:61
msgid "Add new"
msgstr "Voeg nieuwe toe"

#: admin/view-translations-post.php:5
msgid "ID of pages in other languages:"
msgstr "ID van pagina's in andere talen:"

#: admin/view-translations-post.php:5
msgid "ID of posts in other languages:"
msgstr "ID van posts in andere talen:"

#: admin/view-translations-post.php:9
msgid "Page ID"
msgstr "Pagina ID"

#: admin/view-translations-post.php:9
msgid "Post ID"
msgstr "Post ID"

#: admin/view-translations-term.php:48
msgid "No untranslated term"
msgstr "Geen onvertaalde term"

#: ait-languages.php:203
msgid "You are using WordPress %s. AIT Languages requires at least WordPress %s."
msgstr "U gebruikt WordPress %s. AIT Talen vereist minstens WordPress %s."

#: frontend/frontend-filters-search.php:80
msgid "Search"
msgstr "Zoek"

#: include/plugins-compat.php:67
msgid "Import <strong>posts, pages, comments, custom fields, categories, and tags</strong> from a WordPress export file."
msgstr "Import <strong>posts, pagina's, opmerkingen, aanpasbare velden, categorieën en tags</strong> van een WordPress export bestand."

#: include/switcher.php:22
msgid "Displays language names"
msgstr "Vertoont taalnamen"

#: include/switcher.php:23
msgid "Displays flags"
msgstr "Vertoont vlaggen"

#: include/switcher.php:24
msgid "Forces link to front page"
msgstr "Forceert link naar voorpagina"

#: include/switcher.php:25
msgid "Hides the current language"
msgstr "Verbergt de huidige taal"

#: include/switcher.php:29
msgid "Displays as dropdown"
msgstr "Vertoont als drop-down"

#: include/upgrade.php:76
msgid "AIT Languages has been deactivated because you upgraded from a too old version."
msgstr "AIT Talen is uitgeschakeld omdat uw upgrading van een te oude versie is."

#: include/upgrade.php:78
msgid "Please upgrade first to %s before ugrading to %s."
msgstr "Upgrade eerst naar %s voor upgrading naar %s."

#. translators: Calendar caption: 1: month name, 2: 4-digit year
#: include/widget-calendar.php:123
msgctxt "calendar caption"
msgid "%1$s %2$s"
msgstr "%1$s %2$s"

#: include/widget-calendar.php:149 include/widget-calendar.php:157
msgid "View posts for %1$s %2$s"
msgstr "Bekijk posts voor %1$s %2$s"

#: include/widget-languages.php:16
msgid "Language Switcher"
msgstr "Taalwisselaar"

#: include/widget-languages.php:16
msgid "Displays a language switcher"
msgstr "Vertoont een taalwisselaar"

#: include/widget-languages.php:100
msgid "Title:"
msgstr "Titel:"

#. Description of the plugin/theme
msgid "Adds multilingual capability to WordPress"
msgstr "Voegt meertalige vermogen toe aan WordPress"

